#visitor_book .alert { font-size: 15px; color: #d00; padding: 6px; margin-bottom: 20px; border: 1px solid black; }

#menu_add_message { color: #559600; margin-bottom: 6px; }
#menu_add_message:hover { color: #f00; cursor: pointer; } 

#new_message_form { overflow: hidden; background: #f0f4ff; }
#new_message_form form { width:100%; }
#new_message_form .container { padding: 6px; margin: 0; border: 1px solid #b4c6f6; }
#new_message_form .label { font-size: 12px; color: #69c; }
#new_message_form p { margin-top: 10px; margin-bottom: 0; }
#new_message_form .advisory { font-size: 13px; color: #69c; padding: 4px; }

#new_message_form .name { width:270px; margin-right:10px; }
#new_message_form .location { width:270px; margin-right: 10px; }
#new_message_form .email { width:358px; }
#new_message_form .textarea { width: 99%; }
#new_message_form .textarea_disabled { width:99%; padding:10px 0; color:#888; text-align:center; }
#new_message_form .test { margin:12px auto; }
#new_message_form .button { margin: 16px; }
#new_message_form .btn_SaveMessage { display:block; width:150px; margin: 0 auto; }

#vb_comments {   }
#vb_comments .heading { background-color: #d9dcad; padding: 3px 5px; margin-top: 8px; }
#vb_comments .heading .date { font-size: 13px; margin-right: 12px; padding-top: 1px; }
#vb_comments .heading .name { margin-right: 10px; }
#vb_comments .heading .location { margin-right: 10px; }
#vb_comments .heading .email { margin-right: 10px; }
#vb_comments .comment { background-color: #f5f3db; padding: 5px; border: 1px solid #d9dcad; }
#vb_comments .admin { background-color: #fa9; padding: 1px 5px; font-size: 13px; }
#vb_comments .admin em { padding-right: 5px; }
#vb_comments .admin span { padding-right: 15px; }

